When will Sponge Update to recommened forge?


#1

I was wondering if anybody knew when sponge would update to support the new recommended forge version. 2768? Please discuss


#2

There’s no need for sponge to directly update to the latest recommended forge, it’s already compatible with it. We’re currently busy with some back end work for versioning of Sponge related builds, and until we can publish a new Recommended Build of SpongeForge/SpongeVanilla, we’re not updating the Forge dependency just yet (not that it changes anything anyways).


#3

Okay thank you so much for the speedy reply I guess i did not realize that it was compatible with it. Thank you so much for clearing that up for me I guess i was just being a derp.